Subject: Strawberry blond grass

From: [email-masked] (Cynthia Donahey)
Date: 27 Apr 1996 23:08:10 -0400

This grass is usually planted in waste places or difficult areas. It is a
soft red color, that is hard to describe.  If planted in mass, the affect
can be very striking.  I last saw some planted in a hill beside an oil
well next to a pine woods, so the color combination was pretty flamboyant.
 Very common in southeastern Ohio. It's about knee high.